<? global $lang;?>
<div id="basket-mini">
  <a href="/koszyk" title="Przejdź do koszyka">
    <div class="icon">
      <img src="/layout/images/basket.svg">
    </div>
    <div class="basket-details">
      <div class="title">Twój koszyk</div>
      <div class="details">
        <b><?= ucfirst( $lang['ilosc'] );?></b>: <span id="products-count"><?= $count = \front\factory\ShopBasket::count_products( $this -> basket );?>
        <?
          switch ( true )
          {
            case ( $count == 0 ): echo 'produktów'; break;
            case ( $count == 1 ): echo 'produkt'; break;
            case ( $count == 2 or $count == 3 or $count == 4 ): echo 'produkty'; break;
            case ( $count >= 5 ): echo 'produktów'; break;
          }
        ?></span><br />
        <b><?= ucfirst( $lang['suma'] );?></b>: <span id="basket-value"><?= \S::decimal( \front\factory\ShopBasket::summary_price( $this -> basket, $this -> coupon ) );?></span> zł
      </div>
    </div>
  </a>
</div>